# acs.spec

Summary: Spice-like analog simulator
Name: acs
Version: 022
Release: 2
Url: http://al.dynip.com
Packager: Red Hat Contrib|Net <rhcn-bugs@redhat.com>
Distribution: Red Hat Contrib|Net
Copyright: GPL 
Group: Applications/Engineering
Source: acs022.tar.gz
Buildroot: /tmp/acs
Prefix: /usr

%description
ACS is a general purpose circuit simulator.  It performs nonlinear
dc and transient analyses, fourier analysis, and ac analysis
linearized at an operating point.  It is fully interactive and
command driven.  It can also be run in batch mode or as a server.
The output is produced as it simulates.  Spice compatible models
for the MOSFET (level 1,2,3) and diode are included in this
release.

This release is relocatable.

%prep
%setup -n acs022

%build
cd src
make linux

# install has to be done by hand.....
%install
install -d  $RPM_BUILD_ROOT/usr/bin
install src/LINUX/acs  $RPM_BUILD_ROOT/usr/bin/
install doc/acs.hlp $RPM_BUILD_ROOT/usr/bin/

install -d  $RPM_BUILD_ROOT/usr/lib/acs/examples
install examples/* $RPM_BUILD_ROOT/usr/lib/acs/examples/

%clean
rm -Rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc doc/*
/usr/bin/acs
/usr/bin/acs.hlp

%dir /usr/lib/acs
%dir /usr/lib/acs/examples
/usr/lib/acs/examples/*


%changelog
* Tue Jan 26 1999 Emmanuel Rouat <emmanuel.rouat@wanadoo.fr>

- made package relocatable

* Fri Jan 22 1999 Emmanuel Rouat <emmanuel.rouat@wanadoo.fr>

- initialization of spec file.

# end of file
